/*
Theme Name:     Farweb Unify
Theme URI:      http://www.farwebsrl.it/
Description:    Tema Child per Farweb Skeleton
Author:         Antonio Cariello
Author URI:     http://www.farwebsrl.it/
Template:       FarwebSkeleton
Version:        0.1.0
*/

h1.blog-title {
    color: #fff;
	background-color: #5fb611;
	padding: 15px;
}
#badge-google{
   height: 90px;
    width: 250px;
    position: fixed;
    bottom: 0;
    left: 80px;
    z-index: 99;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
}

@media (max-width: 767px) {
	article.row {
		margin-left: 0;
		margin-right: 0;
	}	
	#badge-google {
		position: relative;
		left: 0;
		padding: 0 15px 40px;
		display: block;
		width: 100%;
    	margin: 0 auto;
		height: auto;
		background: #222222;
	}
	#badge-google img {
		width: 250px;
		margin: 0 auto;
	}
}

